This project contains 2 outdated development dependencies.

Crate html5ever

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 log^0.40.4.21up to date
 mac^0.10.1.1up to date
 markup5ever^0.110.11.0up to date

Dev dependencies

(2 total, 2 outdated)

CrateRequiredLatestStatus
 criterion^0.30.5.1out of date
 typed-arena^1.3.02.0.2out of date